<!DOCTYPE html>
<html lang="en" class="w-full h-full">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="favicon.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://cdn.tailwindcss.com"></script>
    <title>Vite App</title>
  </head>
  <body
    class="
      w-full
      h-full
      flex
      justify-center
      items-center
      flex-col
      bg-yellow-50
      gap-y-2
    "
  >
    <form id="form">
      <input id="name" name="name" placeholder="name" />
      <input id="color" name="color" placeholder="color" />
      <button class="bg-blue-50 px-4" type="submit">Join</button>
    </form>
    <canvas id="webgl" class="w-[600px] h-[600px]"></canvas>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
